/*
Design by PhantomDesign
*/

* {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

body {
	margin: 0px;
	background: #FFFFFF url(../images/img03.jpg) repeat-x left top;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #231F20;
}

h1, h2, h3 {
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {
}

blockquote {
}

ul, ol, li {
	margin: 0px;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

a {
	text-decoration: underline;
	color: #93C;
}

a:hover {
	text-decoration: none;
	color: #000;
}

img {
	border: none;
	
}

/* Wrapper */

#wrapper {
	
}

/* Header */

#header {
	width: 940px;
	height: 180px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* Logo */

#phantom-logo {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	border: none;
	
}

#logo {
	float: left;
	width: 700px;
	height: 125px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#logo h1 {
	padding: 10;
	font: normal 48px Arial, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}
/* social-media-icons */

#social-media-icons {
	float: right;
	border: none;
}
	
#social-media-icons li {
	display: inline;
	padding: 5px;
	border: none;
}

#social-media-icons ul {
	margin: 10px 30px 10px 10px;
	border: none;
}
	
#social-media-icons a {
	border: none;
}
	

/* Menu */

#menu {
	width: 940px;
	height: 47px;
	margin: 0 auto;
	background: url(../images/img0.jpg) repeat-x left top;
	
	
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-left: 30px;
	float: left;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin-right: 2px;
	padding: 15px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #6CF;
}

#menu a:hover, #menu .active a {
	background: #000000;
	color: #FFF;
}

#banner {
	width: 940px;
	height: 255px;
	margin: 0 auto;
}


/* Page */

#page {
	width: 940px;
	padding-top: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#page-bgtop {
}

/* Content */

#content {
	float: right;
	width: 640px;
}
.post {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-color: #CCCCCC;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #515151;
}

.post .title a {
	text-decoration: none;
	font-weight: normal;
	color: #93F;
	margin-top: 4px;
	padding-top: 4px;
	padding-right: 35px;
	padding-bottom: 4px;
	padding-left: 15px;
	background-color: #999;
}

.post .entry {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: justify;
	line-height: normal;
}

.post img {
	float: left;
	padding: 15px 0px;
}

.post .meta {
	text-align: right;
	padding: 0px 0 20px 0;
	font-weight: bold;
	color: #202020;
}

#term {
	Margin: 0 100px 0 30px;
}

#divisions {
	Margin: 0 100px 0 30px;
	
}

.learn {
	Margin: 0 100px 0 30px;
}

#kidsport-mini-logo {
	margin: 0 0 0 60px;
	
}

#kidsport-whatis {
	margin: 0 0 0 30px
}

#kidsport-whatelse {
	margin: 0 0 0 30px
}

#sporting-pulse-logo {
	margin: 0 50px 0 100px;
	float: right;
	
}

#sporting-pulse-logo2 {
	margin: 0 50px 0 0px;
	float: right;
}



/* Forms */

form ol { list-style-type:none; }

form	{ text-align:left; margin:20px; }

label	{
		float: left; width: 150px; margin-top: 5px;
		text-align:right; display:block; background:none;
}

submit	{background: none; }

input	{
		width: 280px; margin:0 0 16px 10px;
		border: 1px #bbb solid; padding:5px; background:none;
}

input:focus, textarea:focus { background-color:#93C;	}

textarea	{
			width: 280px; height: 150px; margin:0 0 16px 10px;
			border:1px #bbb solid; padding:5px; background:none;
}

select	{ margin-bottom:20px;	}

.month	{ margin-left:155px;	}

.submit	{
	width: 90px; height: 25px;
	margin-left:170px;
	font-size:12px;
}
	
br		{ clear: left; }

.clear { clear: both; }

/* End Forms */
	



/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
	height: 32cm;
	margin: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	background-color: #69C;
}

#sidebar ul {
	margin: 0;
	padding: 10px;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 10px;
	color: #FFF;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	border-bottom: 1px solid #CCCCCC;
}

#sidebar h2 {
	margin: 0px;
	font-size: 160%;
	font-weight: normal;
	color: #6CF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #FFF;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #93C;
	
}

#sidebar-latestnews {
	margin: 20px 0 20px 0;
	
}

#sidebar-latestnews h2 {
	
	
}

#sidebar-important-dates {
	margin: 20px 0 20px 0;
	
}

#sidebar-quicklinks {
	margin: 20px 0 20px 0;
	
}

#wawpi-logo
{
	margin: 0 20px 30px 20px;
	border: none;
}

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	margin: 0 0 20px 0;
	padding: 0px 0px;
	color: #686767;
	background: #69C;
	width: 940px;
	height: 100px;
}

#footer p {
	padding-top: 40px;
	margin: auto;
	text-align: center;
	font-size: 100%;
	color: #93C
}
